﻿/* Bullet List Styles */

ul {
	list-style-type: none;
	text-align:left;
	margin-bottom:17px;
	margin-top:7px;
}

li {
	margin-left:15px;
	padding-top:3px;
	display: block;
	background-image:url('../images/bullet.gif');
	background-repeat: no-repeat;
	padding-left:15px;
	padding-bottom:5px;
	background-position: 0% 9px;
}

#homeList ul { list-style-type: none; margin-top:0px; }
#homeList li { width:160px; }

.subli {
	margin-left:30px;
	padding-top:3px;
	display: block;
	background-image:url('../images/bullet_sub.gif');
	background-repeat: no-repeat;
	padding-left:10px;
	padding-bottom:5px;
	background-position: 0% 9px;
}
